<ion-view view-title="Edit Paint">

<ion-nav-buttons side="left">
	<button nav-direction="back" ng-click="backButton()" class="button button-icon icon ion-chevron-left"></button>
</ion-nav-buttons>

<ion-content class="padding">

  <ion-list>
      <ion-item class="item-divider">Paint type: {{ item.id }}</ion-item>
      <ion-item class="item-toggle">Default <label class="toggle"><input type="checkbox"><div class="track"><div class="handle"></div></div></label></ion-item>

      <ion-item class="item-divider">First Cure Settings</ion-item>
      <label class="item item-input">
          <span class="input-label">Temperature</span>
          <picker data="cure.first.temp"></picker>
      </label>
      <label class="item item-input">
          <span class="input-label">Time</span>
          <picker data="cure.first.time"></picker>
      </label>

      <ion-item class="item-divider">Second Cure Settings</ion-item>
      <label class="item item-input">
          <span class="input-label">Temperature</span>
          <picker data="cure.second.temp"></picker>
      </label>
      <label class="item item-input">
          <span class="input-label">Time</span>
          <picker data="cure.second.time"></picker>
      </label>

      <ion-item class="item-divider">Third Cure Settings</ion-item>
      <label class="item item-input">
          <span class="input-label">Temperature</span>
          <picker data="cure.third.temp"></picker>
      </label>
      <label class="item item-input">
          <span class="input-label">Time</span>
          <picker data="cure.third.time"></picker>
      </label>
  </ion-list>

</ion-content>

</ion-view>
